Commit 1dadcc61 authored by Maxime Perrotin's avatar Maxime Perrotin
Browse files

Warn user is PySide2 is not available

Ubuntu 18.04 does not have it
parent d15917ab
......@@ -40,9 +40,9 @@ update:
git pull
dependencies:
apt install python3-pyside2.*
apt install python3-pyside2.* || echo 'PySide2 is not available in your system. Try to run "sudo pip3 install --user --upgrade pyside2'
apt install python3-antlr3
apt install pyside2-tools
apt install pyside2-tools || :
#apt install python3-matplotlib
apt install python3-pygraphviz
apt install python3-stringtemplate3
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment